Bug 1449364 - Ansible playbook cannot be added to a bundle
Summary: Ansible playbook cannot be added to a bundle
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Harpreet Kataria
QA Contact: Dmitry Misharov
URL:
Whiteboard: ansible:playbook
Depends On: 1448283
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 19:24 UTC by Satoe Imaishi
Modified: 2017-05-31 15:11 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448283
Environment:
Last Closed: 2017-05-31 15:11:04 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-09 19:48:19 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/cb356614162dc6f31341514e070b1956f1e11559

commit cb356614162dc6f31341514e070b1956f1e11559
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue May 9 10:44:49 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue May 9 15:47:06 2017 -0400

    Merge pull request #1319 from h-kataria/note_on_bundle_editor
    
    Added a note
    (cherry picked from commit b21458645ca261ca01d97136df0c121b713b96a1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1449364

 app/views/catalog/_form_resources_info.html.haml | 2 ++
 1 file changed, 2 insertions(+)

Comment 3 Dmitry Misharov 2017-05-18 12:25:38 UTC
Verified in 5.8.0.15.20170517161141_119e6fd. The note is added under resources dropdown in catalog bundle.

Comment 5 errata-xmlrpc 2017-05-31 15:11:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.